A1K2CP(4)

NAME
a1k2cp - Amiga 1200 on-board clockport driver

SYNOPSIS
a1k2cp0 at mainbus0
clockport* at a1k2cp0

DESCRIPTION
The a1k2cp driver provides support for the spare I/O pins present on Amiga 1200 on-board clockport.

HARDWARE
The a1k2cp driver supports the following clockports:

Amiga 1200 on-board clockport header (0xD90001)

SEE ALSO
amiga/clockport(4)

HISTORY
The a1k2cp device first appeared in NetBSD 7.0.

AUTHORS
-nosplit The a1k2cp driver was written by Radoslaw Kujawa <radoslaw.kujawa@gmail.com>.

CAVEATS
Even if connected to clockport header, Real Time Clock modules are supported by the a2kbbc(4) and a34kbbc(4) drivers.

Only one clockport is supported, even if clockport expander is present. This is a driver limitation.